### Method

# Gimp Image grid_set_offset

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_grid_set_offset (
      GimpImage* image,
      gdouble xoffset,
      gdouble yoffset
    )

#### Description [src]

Sets the offset of an image’s grid.

This procedure sets the horizontal and vertical offset of an image’s grid.

Available since: 2.4

#### Parameters

`xoffset`

  Type: `gdouble`

  The image’s grid horizontal offset.

`yoffset`

  Type: `gdouble`

  The image’s grid vertical offset.

#### Return value

Type: `gboolean`

TRUE on success.